<?php    
    
    $con = mysqli_connect('localhost','epmsi614_equipment_manager_user','6Y24tidTCM9tGm4','epmsi614_equipment_manager');
   // $con = mysqli_connect('localhost','sw_user','GdRA*WD}xE2G','simplewebsite');
    if($con==false)
    {
        echo"Datbase is not connected";
    }
    else
    {   
        //  echo"Database is connected";
    }

?>
<style type="text/css">.disclaimer { display: none; }</style>